@charset "UTF-8";
@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@300;400;500;600;700&display=swap');



.congresFlyerW {
	width: 100%;
	max-width: 360px;
	margin: auto;
	font-size: 16px;
	font-family: 'Montserrat', sans-serif;
	background-color: #EFF0F2;
	color: #707070;
}
.congresFlyerH {
	width: calc(100% - 2em);
	padding: 0.75em 1em;
}
.congresFlyerH img {
	width: 100%;
	height: auto;
}
.congresFlyerB {}
.infoW {
	padding: 0.75em 0.5em;
	text-align: center;
	background-color: #D5D5D5;
}
.infoW .infoH {
	text-align: center;
	font-weight: 700;
}
.infoW .infoH .txt {
	font-size: 1.25em;
}
.infoW .infoB {}
.infoW .infoB .infoI {
	margin-top: 1em;
	font-weight: 500;
}
.infoW .infoB .infoI:first-child {
	margin-top: 0.25em;
}
.infoW .infoB .infoI .txt {}
.infoW .infoB a {
	font-weight: 700;
	text-decoration: none;
	color: #0351F1;
}
.infoW .infoB a .txt {}
.infoW .infoB .separator {
	margin-top: 0.75em;
	border-top: 0.0625em solid #707070;
}
.infoW .infoB .btnW {
	margin-top: 0.75em;
}
.infoW .infoB .btnW button {
	border: none;
	padding: 0.5em 1.25em;
	line-height: 1em;
	border-radius: 0.3125em;
	background-color: #0351F1;
	font-weight: 600;
	color: #fff;
	cursor: pointer;
}
.infoW .infoB .btnW button .txt {}
.listeW {
	padding: 0.75em 0.5em;
}
.listeW .listeI {
	margin-top: 0.75em;
}
.listeW .listeI .separator {
	border-top: 0.0625em dotted #707070;
	margin-bottom: 0.75em;
}
.listeW .listeI .specialite {
	display: inline-block;
	padding: 0.25em 0.5em;
	border-radius: 0.3125em;
	background-color: #9EE855;
	color: #fff;
	font-weight: bold;
}
.listeW .listeI .specialite .txt {
	font-size: 0.875em;
}
.listeW .listeI .dateLieu {
	margin-top: 0.25em;
	font-weight: bold;
}
.listeW .listeI .dateLieu .txt {
	font-size: 0.875em;
}
.listeW .listeI .libelle {
	color: #0351F1;
}
.listeW .listeI .libelle .txt {
	font-size: 1.25em;
}
.listeW .listeI .organisateur {
	font-weight: bold;
}
.listeW .listeI .organisateur .txt {
	font-size: 0.875em;
}
.listeW .listeI .inscription {
	text-align: center;
}
.listeW .listeI .inscription a {
	color: #707070;
	text-decoration: none;
}
.listeW .listeI .inscription a .txt {}